<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000027853837</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/27/85/38/LEGIARTI000027853837.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L526-16</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2013-07-28</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006101336">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006123943">Livre V : Les prestataires de services</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2009-11-01" id="LEGISCTA000006140118">Titre II : Les changeurs manuels.</TITRE_TM>
<TITRE_TM debut="2009-11-01" fin="2013-01-30" id="LEGISCTA000020871342">Titre II : Les prestataires de services de paiement et les changeurs manuels</TITRE_TM>
<TITRE_TM debut="2013-01-30" fin="2024-10-18" id="LEGISCTA000027007776">Titre II : Les prestataires de services de paiement, les changeurs manuels et les émetteurs de monnaie électronique</TITRE_TM>
<TITRE_TM debut="2024-10-18" fin="2999-01-01" id="LEGISCTA000050370358">Titre II : Les prestataires de services de paiement, les changeurs manuels et les émetteurs de monnaie électronique et de jetons de monnaie électronique</TITRE_TM>
<TM>
<TITRE_TM debut="2013-01-30" fin="2999-01-01" id="LEGISCTA000027006445">Chapitre VI : Les établissements de monnaie électronique &#13;
</TITRE_TM>
<TM>
<TITRE_TM debut="2013-01-30" fin="2999-01-01" id="LEGISCTA000027006461">Section 2 : Conditions d'accès à la profession</TITRE_TM>
<TM>
<TITRE_TM debut="2013-01-30" fin="2999-01-01" id="LEGISCTA000027006463">Sous-section 1 : Agrément</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-01-30" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000027006483" num="L526-16" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027853837" num="L526-16" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">Le retrait d'agrément prend effet à l'expiration d'une période dont la durée est déterminée par l'Autorité de contrôle prudentiel et de résolution.</p>
<p>Pendant cette période :</p>
<p>1° L'établissement de monnaie électronique demeure soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution. L'Autorité de contrôle prudentiel et de résolution peut prononcer à son encontre les sanctions disciplinaires prévues à l'article L. 612-39, y compris la radiation ;</p>
<p>2° L'établissement ne peut émettre de la monnaie électronique ;</p>
<p>3° Il ne peut faire état de sa qualité d'établissement de monnaie électronique qu'en précisant que son agrément est en cours de retrait ;</p>
<p>4° Il ne peut fournir que les garanties d'exécution d'opérations strictement nécessaires à l'apurement de sa situation.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000027385232" datesignatexte="2013-05-02" id="LEGIARTI000027918629" naturetexte="ARRETE" nortexte="EFIT1304202A" num="29" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 mai 2013 - art. 29 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000027754539" datesignatexte="2013-07-26" id="LEGIARTI000027757633" naturetexte="LOI" nortexte="EFIX1239994L" num="24" numtexte="2013-672" sens="source" typelien="MODIFICATION">LOI n°2013-672 du 26 juillet 2013 - art. 24 (V)</LIEN>






<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000027853839" naturetexte="CODE" nortexte="" num="L526-17" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L526-17 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000021722334" naturetexte="CODE" nortexte="" num="L612-39" numtexte="" sens="source" typelien="CITATION">Code monétaire et financier - art. L612-39 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000051559278" naturetexte="CODE" nortexte="" num="L773-26" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L773-26 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000051559204" naturetexte="CODE" nortexte="" num="L774-26" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L774-26 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000051559126" naturetexte="CODE" nortexte="" num="L775-20" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L775-20 (V)</LIEN>
</LIENS>
</ARTICLE>
